install-deps-apt-broken-packages

Package Suite Start Time Duration Description
atari800 lintian-fixes 2020-12-23T07:10 4m9s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
dicteval lintian-fixes 2020-12-23T05:35 3m1s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
gargoyle-free lintian-fixes 2020-12-23T07:04 5m48s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
google-compute-image-packages lintian-fixes 2020-12-23T06:03 3m47s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
ipython-genutils lintian-fixes 2020-12-23T06:52 3m28s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
kanboard-cli lintian-fixes 2020-12-23T05:12 3m1s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
libqcow lintian-fixes 2020-12-23T04:50 30m8s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
lilyterm lintian-fixes 2020-12-23T06:04 4m32s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
neverball lintian-fixes 2020-12-23T05:02 8m43s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
performous-composer lintian-fixes 2020-12-23T04:36 2m39s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
puppet-module-neutron lintian-fixes 2020-12-23T02:44 6m55s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
puppet-module-oslo lintian-fixes 2020-12-23T05:14 3m38s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
python-fakeredis lintian-fixes 2020-12-23T07:06 5m0s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
redshift lintian-fixes 2020-12-23T06:48 3m34s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
tilem lintian-fixes 2020-12-23T05:33 17m50s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
toro lintian-fixes 2020-12-23T04:32 4m48s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
transmission-remote-gtk lintian-fixes 2020-12-23T07:14 5m42s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
tryton-modules-sale-promotion lintian-fixes 2020-12-23T05:19 4m9s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)
ufo2otf lintian-fixes 2020-12-23T05:20 18m21s Broken apt packages: python3-lib2to3 : Depends: python3:any (>= 3.9.1-0~)